*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}
body{
    background: url('bg-img.jpg') no-repeat;
    /*background-color: #759f9b;*/
    background-size:cover ;

    color:#fff;
}
.container{
    width:100%;
    height:100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.timer{
    font-size: 50px;
    font-weight: 600;
    margin-bottom:30px;
    letter-spacing:4.5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.9), 0px 0px 20px rgba(0,0,0,0.9) , 0px 0px 30px rgba(0,0,0,0.9);
    background-color:#2f2f2f;
    width:280px;
    height:280px;
    border-radius:50%;
    display: grid;
    place-items: center;
}
.container h1{
    font-size:22px;
    margin: 10px 0  30px 0;
}
.buttons{
    width:100%;
    max-width: 500px;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.buttons button{
    font-size: 22px;
    font-weight: 700;
    padding: 16px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    background-color:var(--clr);
    color:#fff;
    transition:transform 0.4s
    ease-in-out;
}
.buttons button:hover{
    transform:scale(1.1);
}
.pomoCountsDisplay{
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 30px;
    animation:swipe-up 1s ease-in;
}
.pomoCountsDisplay span{
    font-size: 50px;
    font-weight:700 ;
    color:#fff;   
}
.pomoCountsDisplay p{
    font-size: 20px;
    font-weight: 600;
}
@keyframes swipe-up {
    0%{
        opacity:0;
        transform:translateY(50%);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
@media screen and (max-width:520px){
    .container{
        margin-block: 40px;
    }
    .timer{
        width:220px;
        height:220px;
        font-size:40px;
    }
    .buttons{
        justify-content: center;
        flex-wrap: wrap;
    }
    .buttons button{
        width:40%;
        margin:10px;
    }

}
